# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Tue Jan 26 20:02:33 2021
# ------------------------------------------------

package:
  name: pytest-session2file
  version: 0.1.11
source:
  sha256: b7bdc19c17acaf3991e6592efc570abf5c6d800905f031ce2570b173ec71309a
  url: https://pypi.io/packages/source/p/pytest-session2file/pytest-session2file-0.1.11.tar.gz
build:
  noarch: python
  number: '0'
  script: /home/conda/feedstock_root/build_artifacts/pytest-session2file_1611691407809/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p/bin/python
    -m pip install . -vv
  string: pyh44b312d_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2020.12.5 ha878542_0
    - certifi 2020.12.5 py38h578d9bd_1
    - ld_impl_linux-64 2.35.1 hea4e1c9_1
    - libffi 3.3 h58526e2_2
    - libgcc-ng 9.3.0 h2828fa1_18
    - libgomp 9.3.0 h2828fa1_18
    - libstdcxx-ng 9.3.0 h6de172a_18
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1i h7f98852_0
    - pip 21.0 pyhd8ed1ab_0
    - python 3.8.6 hffdb5ce_5_cpython
    - python_abi 3.8 1_cp38
    - readline 8.0 he28a2e2_2
    - setuptools 49.6.0 py38h578d9bd_3
    - sqlite 3.34.0 h74cdb3f_0
    - tk 8.6.10 h21135ba_1
    - wheel 0.36.2 pyhd3deb0d_0
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  run:
    - pytest
    - python
test:
  imports:
    - pytest_session2file
about:
  home: https://github.com/BuhtigithuB/pytest_session2file
  license: LGPL-3.0
  license_family: LGPL
  license_file: LICENSE.txt
  summary: pytest plugin to save failure or test session information to a file
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - beckermr
